CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > OpenFOAM

Openfoam extend v4.0 setup .(swak4foam Error ?!!)

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   June 23, 2018, 14:46
Default Openfoam extend v4.0 setup .(swak4foam Error ?!!)
  #1
Member
 
Os
Join Date: Jun 2017
Posts: 80
Rep Power: 8
losiola is on a distinguished road
hi guys ,
i've installed openfoam extend v4 froam source code
following the steps here :
https://openfoamwiki.net/index.php/I...oam-extend-4.0

but after long time of installing and compiling it stops with error in installing swak4foam

can this affect my OpenFoam ?! How can i fix the issue ?

Is there a possible way to resume Openfoam extend setup from where it stopped?!!


Anyhelp?!!
losiola is offline   Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Can OpenFOAM v4.0 Do FSI? m_ridzon OpenFOAM 6 August 22, 2019 19:18
OpenFOAM Training Beijing 22-26 Aug 2016 cfd.direct OpenFOAM Announcements from Other Sources 0 May 3, 2016 04:57
[OpenFOAM.org] A Mac OS X of23x Development Environment Using Docker rt08 OpenFOAM Installation 1 February 28, 2016 19:00
[solidMechanics] baffles in openfoam extend ripudaman OpenFOAM CC Toolkits for Fluid-Structure Interaction 2 January 8, 2014 11:49
64bitrhel5 OF installation instructions mirko OpenFOAM Installation 2 August 12, 2008 18:07


All times are GMT -4. The time now is 07:44.